const system = require("../../../system");
const ServiceBase = require("../../sve.base")

class AccountTradeService extends ServiceBase {
  constructor() {
    super("account", ServiceBase.getDaoName(AccountTradeService));
    this.dictionary = system.getObject("util.dictionary");
  }

  async test(params) {
    return system.getResultSuccess("test");
  }
}

module.exports = AccountTradeService;
// var task=new UserService();
// task.getUserStatisticGroupByApp().then(function(result){
//   console.log((result));
// }).catch(function(e){
//   console.log(e);
// });